package com.boman.web.core.service.birth;

import com.boman.web.core.domain.BirthRecords;

import java.util.List;

public interface BirthRecordsService {

    void insertListBirthRecords(List<BirthRecords> birthRecordsList);

    List<BirthRecords> listDie(BirthRecords birthRecords);
}
